<?xml version="1.0" encoding="UTF-8"?>
<packages:packages xmlns:packages="http://www.wpkg.org/packages">

  <package id="winscp" name="WinSCP" revision="%version%.1" reboot="false" priority="10">
    <variable name="version" value="6.3.5" />
    <check type="uninstall" condition="exists" path="WinSCP %version%" />

    <install cmd='"%WPKGSOFTWARE%\winscp\winscp-%version%-setup.exe" /VERYSILENT /ALLUSERS /NORESTART /LOADINF="%WPKGSHAREBASE%\common-config\winscp\winscp.inf" ' />

    <upgrade include='remove' />
    <upgrade include='install' />

    <remove cmd='cmd /c %WPKGSOFTWARE%\wpkg\tools\waitforprocess.cmd _ui' />
    <remove cmd='"%PROGRAMFILES(x86)%\WinSCP\unins000.exe" /VERYSILENT /NORESTART' />
    <remove cmd='cmd /c %WPKGSOFTWARE%\wpkg\tools\waitforprocess.cmd _ui' />
  </package>

</packages:packages>
